﻿
body 
{
 outline: 0;
}

#skip-to-content a 
{
	padding:12px;
	position: absolute;
	top:-48px;
	left:0px;
	color:#FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;	
	background:transparent;
	-webkit-transition: top 2s ease-out, background 2s linear;
    transition: top 2s ease-out, background 2s linear;
    z-index: 200;
}

#skip-to-content a:focus 
{
	position:absolute;
	left:0px;
	top:0px;
	background:#428BCA;
	outline:0;	
	-webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}


input[type=checkbox].focus-keyboard:focus,
input[type=submit].focus-keyboard:focus,
input[type=radio].focus-keyboard:focus,
input[type=reset].focus-keyboard:focus,
input[type=text].focus-keyboard:focus,
div.search_icon.focus-keyboard:focus,
textarea.focus-keyboard:focus,
button.focus-keyboard:focus,
select.focus-keyboard:focus,
img.focus-keyboard:focus,
a.focus-keyboard:focus, 
#cmdSearch.focus-keyboard:focus,
.photo_box a.focus-keyboard:focus,
.br-cpanel div.focus-keyboard:focus,
.br-thumbnails ul li.focus-keyboard:focus,
.resp-tabs-list li.focus-keyboard:focus
{
	outline: 2px solid #75BAFF;
}

 
#dnn_bottom a.focus-keyboard:focus,
.footicon a.focus-keyboard:focus,
footer a.focus-keyboard:focus
{
	border-color: #666;
  	box-shadow: 0 0 2px 3px #FFF;
  	outline: none;  		
}

.photo_box a.focus-keyboard:focus
{
	border-color: #666;
    box-shadow: 0 0 2px 5px #75BAFF;
    outline: none;;
	display: block
}

.photo_box { overflow:visible; }
#dnn_bottom * {	color: #EEE !important; }


#dnngo_megamenu .dnngo_menuslide .dnngo_slide_menu, 
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu, 
#dnngo_megamenu .dnngo_boxslide, 
#dnngo_megamenu .submenu_box 
{
   background-color: #EEE;
}

#dnngo_megamenu .dnngo_slide_menu,
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu, 
#dnngo_megamenu .dnngo_boxslide 
{
    background-color: #EEE;
}

#dnngo_megamenu .dnngo_slide_menu li a
{
   padding:	0 !important;
}

.dnngo_slide_menu a:focus span,
.dnngo_slide_menu a:hover span,
.dir .dir a.focused span,	
.dir .dir.menu_hover > a span
{
	color: #FFF !important;
	background-color: #666 !important;
}

.dir a:focus,
.dir a.focused
{
	background-color: #FFF;
}

#dnngo_megamenu .focused > div,
#dnngo_megamenu div > .focused div
{
	display: block !important;
}

.pppage {
	margin-bottom: 0px;
}
/***************************************************/

.accordion_1 .panel-title a
{	
	color: #000 !important;/**/
	font-size: 1em !important;
}

.accordion_1 .panel-title a.collapsed
{
	color: #FFF !important;/**/
	font-size: 1em !important;
}

.accordion_1 .panel-title a:hover, 
.accordion_1 .panel-title a.collapsed:hover
{
	color: #000 !important;	
}

h2.panel-title,
h4.panel-title
{
	background-color: #666;	
}

h2.panel-title a.collapsed .accordion_icon,
h4.panel-title a.collapsed .accordion_icon
{
	color: #FFF !important;
}

/***************************************************/
a,
a:visited {
	color:	#0046DB;
}

#left_menu ul li li a:hover, 
#left_menu ul li li.current > a
{
	color: #000 !important;
}

.dnnSearchBoxPanel
{
	margin: 0 auto;
	overflow: auto;
}

.dnnSearchBox
{
	width: 84%;
	height: 34px;
	float:left;
	margin-right: 5px !important;	
}
.ocflWebSearchBtn
{
	float:none;
}
.access-hdr 
{
	text-align: center;
	font-size: 1.9em !important;
}

#search-btn,
#translate-btn 
{
	text-decoration: none;
}

span.form_required,
.reqField,
.astrx
{
	color: #B60000 !important;
	font-size: 1.3em;	
}
{
	color: #FFF;
	width:1px;
}
.dnnSearchBox
{
	width: 84%;
	height: 34px;
	float:left;
	margin-right: 5px !important;	
}

.content-bottom 
{
	color:#FFF;
	font-family: 'Open Sans';
	font-size:22px;
	line-height:24px;
	font-weight:bold;
}


.bottomLogo a
{	
	display:inline-block;
}


#learn.focus-keyboard:focus,
#view.focus-keyboard:focus,
#get.focus-keyboard:focus
{
	border-color: #666;
  	box-shadow: inset 0 0 2px 3px #75BAFF;/**/
  	display: inline-block;
  	width: 100%;
  	
  	
}


#learn:hover,
#view:hover,
#get:hover
{
	text-decoration: none !important;	
}

.conc
{
	padding-bottom: 25px;
}							

.owl-item img:focus
{
	outline: 2px solid #333;
}

ul.resp-tabs-list li.resp-tab-item span,
ul.resp-tabs-list li.resp-tab-active span
{
	color: #000 !important;
	font-size:	1em;	
}

.make-a-diff a.btn-link:hover {
    background-color: #FFF !important;
    color: #000 !important;   
    border-color: #666 !important;
  	box-shadow: inset 0 0 2px 3px #75BAFF;
  	outline: none;

}


.external_link {
	background: transparent url("/images/external-link.png") center right no-repeat;
	padding-right: 12px;
	padding-top: 10px; 		
}

.footer-btn-primary {
  background-color: #0074cc;
  *background-color: #0055cc;
  background-repeat: repeat-x;
    background-image: linear-gradient(top, #0088cc, #0055cc);
    background-image: -moz-linear-gradient(rgb(0, 136, 204), rgb(0, 85, 204));
    background-image: -ms-linear-gradient(rgb(0, 136, 204), rgb(0, 85, 204));
	border-left-color: #0055cc;
	border-right-color: #0055cc;
	border-top-color: #0055cc;
	border-bottom-color: #003580;
}

.footer-btn-primary:hover,
.footer-btn-primary:active {
  background-color: #0055cc;
  *background-color: #004ab3;
}

.footer-btn-primary:active {
  background-color: #004099;
}
.footer-btn-primary,
.footer-btn-primary:hover{
	color: #ffffff!important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/***************************************************************/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus,
.btn-primary, .btn-primary:focus, .btn-primary:active
{
	color: #000 !important;
	background-color: #7DAEDB !important;	
}

.pagination-lg > li > a, .pagination-lg > li > span
{
	color: #000 !important;

}
.btn-primary, .btn-primary:focus, .btn-primary:active 
{
	font-size: 1.2em;
}







